*{
	padding:0;
	margin:0;
}


body{
	font:12px Verdana, Arial, Tahoma, sans-serif;
	background:url(../images/background.jpg) fixed 50% 120px no-repeat #525860;
}

a{
	text-decoration:none;
}
h2,h3{
	padding: 0 0 10px 0;
}
p{
	line-height:20px;
	margin-bottom: 10px;
}

a:hover{
	text-decoration:underline;
}

ul{
	list-style:none;
}
.fullstory ul{
    list-style-type: disc;
    margin: 10px 0px 10px 20px;
}
.fullstory p {
	margin-bottom: 10px;
}
input, textarea, button{
	font:12px Verdana, Arial, Tahoma, sans-serif;
}

input:focus, textarea:focus, button:focus{
	outline:none;
}

div.berrors{
	color:#555;
	background-color:#fff;
	margin-top:10px;
	padding:10px 30px 10px 30px;
}

div.berrors a{
	color:#448ecb;
}

.after:after{
	content:'';
	display:block;
	clear:both;
}

div.nav{
	position:fixed;
	width:100%;
	top:0;
	height:100px;
	z-index:9999;
	background:url(../images/bgNav.png) 0 100% repeat-x #fff;
	box-shadow:0 2px 0 rgba(97,128,170,0.2);
	-webkit-box-shadow:0 2px 0 rgba(97,128,170,0.2);
	-moz-box-shadow:0 2px 0 rgba(97,128,170,0.2);
	-o-box-shadow:0 2px 0 rgba(97,128,170,0.2);
	transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
}

div.hover{
	opacity:0.3;
}

div.hover:hover{
	opacity:1;
}

div.nav > div{
	width:980px;
    height:100px;
	margin:0 auto;
	position:relative;
}

div.nav div.logotype{
	float:left;
	width: 260px;
	height: 60px;
	margin-top: 20px;
	background-repeat:  no-repeat;
	/* background-size:  contain; */
	background-image: url(../images/logo_new.png);*/
}

div.nav div.logotype a{
	display:block;
	height:inherit;
}

div.nav div.categories{
    width:700px;
	float:right;
}

div.nav > div  ul{
	height:30px;
}

div.nav > div  ul > li{
	float: left;
    margin: 0 0 0 25px;
    padding-top: 10px;
}

div.nav > div  ul > li:first-child{
	margin-left:0;
}

div.nav > div  ul > li a{
	color:#61718b;
	display:block;
}

div.nav > div  ul a:hover{
	color:#448ecb;
}

div.wrapper{
	width: 1000px;
	margin:100px auto 0 auto;
	background-color:#fff;
	position:relative;
	overflow: hidden;
	/*box-shadow:0 1px 5px #202223;
	-webkit-box-shadow:0 1px 5px #202223;
	-moz-box-shadow:0 1px 5px #202223;
	-o-box-shadow:0 1px 5px #202223;*/
}

div.searchAuthBar{
	padding:15px;
	overflow:hidden;
	height:31px;
}

div.searchAuthBar input.search{
	width:620px;
	padding:0 10px;
	margin-right:30px;
	height:30px;
	background:none;
	border:none;
	border-bottom:1px solid #CED6DF;
	color:#999;
	display:block;
	float:left;
	background:url(../images/search.png) 99% 50% no-repeat;
}

div.searchAuthBar input.search:focus{
	color:#525860;
	border-bottom:1px solid #dfdfdf;
}

div.searchTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:125px;
}

div.searchTtl{
	margin:15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.searchBlock{
	padding:5px 5px 10px 5px;
	border-bottom:1px solid #eee;
	margin-bottom:30px;
}

div.searchBlock table td fieldset{
	margin-bottom:10px;
	max-width:600px;
}

div.searchBlock table td select{
	padding:5px;
	margin-right:10px;
}

div.searchBlock table td input[type="checkbox"]{
	margin:5px 5px 10px 0;
	padding:5px 0;
}

div.searchBlock table td input[type="text"]{
	margin:5px 0;
}

div.searchBlock span.result{
	display:block;
	font-size:11px;
	padding:10px;
	color:#555;
}

div.searchBlock > h2.heading{
	padding:5px 10px 15px 10px;
	color:#444;
}

div.searchBlock input[type="text"]{
	color:#333;
	font-size:13px;
	height:13px;
	padding:7px 10px;
	border:1px solid #c0c0c0;
}

div.searchBlock input[type="button"]:hover{
	cursor:pointer;
}

div.social{
	float:left;
	width:93px;
	padding:7px 0 7px 15px;
	height:16px;
	margin-right:15px;
	background-color:#f5f5f5;
	border-bottom:1px solid #d1d8e3;
}

div.social > a{
	float:left;
	margin-right:10px;
	display:block;
	width:16px;
	height:16px;
	background-color:#d5d5d5;
}

div.social > a{
	float:left;
	margin-right:15px;
	display:block;
	width:16px;
	height:16px;
	background-color:#d5d5d5;
}

div.social > a.fb{
	background:url(../images/fb.png) 50% no-repeat;
}

div.social > a.vk{
	background:url(../images/vk.png) 50% no-repeat;
}

div.social > a.tw{
	background:url(../images/tw.png) 50% no-repeat;
}

div.authPanel{
	display:none;
	margin-left:15px;
	font-family:Tahoma, Verdana, sans-serif;
}

div.authPanel ul{
	float:right;
}

div.authPanel ul li{
	float:left;
	margin-left:10px;
}

div.authPanel ul li:first-child{
	float:left;
	margin-left:0;
}

div.authPanel input{
	float:left;
	padding:0 10px;
	color:#333;
	width:110px;
	height:30px;
	border:none;
	border-bottom:1px solid #DFDFDF;
	background-color:#F8F8F8;
}

div.authPanel input:focus{
	background-color:#fff;
}

div.authPanel a{
	margin-top:8px;
	margin-left:10px;
	display:block;
	float:left;
	font-size:11px;
	color:#448ecb;
}

div.auth{
	position:absolute;
	right:0;
	top:18px;
}

div.auth > button.auth{
	display:none;
	width:25px;
	height:25px;
	margin-right:15px;
	float:left;
	background:url(../images/login.png) 50% no-repeat;
	border:none;
}

div.auth > span.authL{
	display:block;
	width:25px;
	height:25px;
	margin-right:15px;
	float:left;
	background:url(../images/auth.png) 50% no-repeat;
}

div.auth > span.authE{
	display:block;
	width:25px;
	height:25px;
	margin-right:15px;
	float:left;
	background:url(../images/auth.png) 50% no-repeat;
}

div.auth > button.login{
	background:url(../images/login.png) 50% no-repeat;
}

div.auth > button:hover,
div.auth > span.authL:hover,
div.auth > span.authE:hover{
	cursor:pointer;
}

div.auth > a{
	float:left;
	display:block;
	color:#fff;
	height:15px;
	padding:5px 15px 5px 10px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	background: #448ecb; /* Old browsers */
	background: -moz-linear-gradient(top,  #448ecb 0%, #3d80b7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#448ecb), color-stop(100%,#3d80b7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #448ecb 0%,#3d80b7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #448ecb 0%,#3d80b7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #448ecb 0%,#3d80b7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #448ecb 0%,#3d80b7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#448ecb', endColorstr='#3d80b7',GradientType=0 ); /* IE6-9 */
}

div.auth > a:hover{
	text-decoration:none;
}

div.ttl{
	margin-top:15px;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
    position:relative;
}

div.ttl h3.ttlMainNews{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:145px;
}

h3.age{
    font-family:Tahoma, sans-serif;
	color:#525860;
	background-color:#fff;
    padding:5px;
    position:absolute;
    right:15px;
    top:55px;
    z-index:2;
}



/* ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ */

div.contentNews  > h1.sitemapttl{ /*(3)*/
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	font-size:25px;
	margin-bottom:10px;
	font-weight:normal;
	font-family:georgia, arial, sans-serif;
}

div.contentNews ul.sitemap_categories li.root > a{
	font-family:Arial, Tahoma, sans-serif;
	padding:10px 10px 10px 10px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	font-size:14px;
	color:#555;
	background-color:#f9f9f9;
	border-bottom:2px solid #e0e0e0;

}

div.contentNews  ul.sitemap_categories li.root > ul.sitemap_items a,
div.contentNews  ul.sitemap_items a{
	padding:7px 10px 7px 30px;
	display:block;
	color:#3D7DCC;
	border-bottom:2px solid #f5f5f5;
}



div.mainNewsBlock{
	width:640px;
	float:left;
	margin:15px 0 0 15px;
}

div.contextMain{
overflow: hidden;
float: right;
width: 340px;
height: 280px;
margin: 15px 5px 0 0;
}

div.mainNews{
	width:640px;
	background-color:#fff;
	min-height:180px;
	border-bottom:1px solid #E5E5E5;
}

div.mainNews div.image{
	width:180px;
	height:180px;
	overflow:hidden;
	float:left;
}

div.mainNews div.description{
	position:relative;
	margin-left:180px;
	padding: 0 15px;
	font-family:Tahoma, Verdana, Arial;
}

div.mainNews div.description > span{
	position:absolute;
	right:15px;
	top:20px;
	font-size:11px;
	color:#b0b0b0;
}

div.mainNews div.description > h2{
	font:22px Georgia, Tahoma;
	margin-bottom:10px;
}

div.mainNews div.description > h2  a{
	display:block;
	color:#222;
}

div.mainNews div.description > p{
	color:#666;
	font-size:13px;
}

div.image30news,
div.image30newsR{
	overflow:hidden;
	height:30px;
	width:30px;
}

div.image30news{
	float:left;
}

div.image30newsR{
	margin-left:15px;
	float:right;
}

div.image30news + div{
	margin-left:45px;
}

div.image30news img,
div.image30newsR img{
	height:30px;
	display:block;
	margin:0 auto;
}

div.image50news{
	overflow:hidden;
	height:50px;
	width:50px;
	float:left;
}

div.image50news + div{
	margin-left:65px;
}

div.image50news img{
	height:50px;
	display:block;
	margin:0 auto;
}

div.image60news{
	overflow:hidden;
	height:60px;
	width:60px;
	float:left;
}

div.image60news + div{
	margin-left:75px;
}

div.image60news img{
	height:60px;
	display:block;
	margin:0 auto;
}


div.image100news,
div.image100newsR{
	overflow:hidden;
	height:100px;
	width:100px;
}

div.image100news{
	float:left;
}

div.image100newsR{
	margin-left:15px;
	float:right;
}

div.image100news + div{
	margin-left:115px;
}

div.image100news img,
div.image100newsR img{
	height:100px;
	display:block;
	margin:0 auto;
}

div.relatedMainNews{
	padding:25px 15px 10px 15px;
}

div.relatedMainNews > div{
	padding-right:15px;
	min-height:50px;
	width:100%;
	float:left;
	margin-bottom: 15px;
}

div.relatedMainNews > div > div.description{
	font-family:Tahoma, Verdana, sans-serif;
}

div.relatedMainNews > div > div.description a{
	line-height:17px;
	min-height: 24px;
	display:block;
	margin-bottom: 15px;
	color:#636B7B;
	text-decoration:underline;
}

div.relatedMainNews > div > div.description a:hover{
	color:#33373f;
	text-decoration:none;
}

div.relatedMainNews > div > div.description span{
	color:#999;
	font-size:11px;
}

div.lenta{
	margin-top:20px;
	background:url(../images/lenta.png) 50% repeat-x;
}

div.lenta > h3{
	font-family:Arial, Tahoma, sans-serif;
	text-transform:uppercase;
	background-color:#fff;
	margin:0 auto;
	width:150px;
}

div.lenta > h3 a{
	display:block;
	padding:0 8px;
	color:#c8c8c8;
	text-decoration:underline;
}

div.lenta > h3 a:hover{
	text-decoration:none;
}

div.content{
	padding-top:30px;
	min-height:2160px;
	background:url(../images/mainLine.png) 50% repeat-y;
}

table.content{
	border-collapse:collapse;
}

table.content td{
	vertical-align:top;
	width:450px;
}

table.content tr td:first-child{
	padding-right:25px;
}

table.content tr td:last-child{
	padding-left: 45px;
}

div.speedbar{
	font:11px Tahoma, Arial, sans-serif;
	padding-top:5px;
	margin-bottom:10px;
	color:#a0a9b6;
	line-height:16px;
}
div.before_fullstory{display:table; table-layout: fixed;width: 620px;}

.ssil2
{
	color: #51575e !important;
	text-decoration: none;
}

.ssil2 a
{
	color: #51575e !important;
	text-decoration: none;
}

.ssil2 a:visited
{
	color: #51575e !important;
	text-decoration: none;
}

.ssil2 a:link
{
	color: #51575e !important;
	text-decoration: none;
}

.ssil2 a:hover
{
	color: #51575e !important;
	text-decoration: none;
}

div.speedbar a{
	color:#448ecb;
	text-decoration:underline;
}

div.speedbar a:hover{
	text-decoration:none;
}

div[class*=content] div.newsLenta,
div[class*=content] div.newsLentaR{
	position:relative;
	background-color:#fff;
	border-bottom:1px solid #d1d1d1;
	min-height:160px;
	padding:30px 0 15px 0;
}

div.contentNews div.newsLenta{
	position:relative;
	border-bottom:2px solid #e0e0e0;
	width:100%;
	padding:30px 0 45px 0;
}

div[class*=content]  h3[class*=categoryNews]{
	min-width:100px;
}

h3[class*=categoryNews] > a{
	color:#fff;
}

h3[class*=categoryNews] > a:hover{
	text-decoration:none;
}

h3.categoryNews,
h3.categoryNewsR,h3.categoryNewsR2{
	color:#fff;
	text-transform:uppercase;
	font:bold 14px Arial, Tahoma, sans-serif;
	position:absolute;
	padding:6px 10px;
	background-color:#4fc777;
	border-radius:3px;
	box-shadow:0 1px 0 #42af66;
	-webkit-box-shadow:0 1px 0 #42af66;
	-moz-box-shadow:0 1px 0 #42af66;
	-o-box-shadow:0 1px 0 #42af66;
}

h3.categoryNewsBL,
h3.categoryNewsBR{
	background-color:#61718B;
	box-shadow:0 1px 0 #464C53;
	-webkit-box-shadow:0 1px 0 #464C53;
	-moz-box-shadow:0 1px 0 #464C53;
	-o-box-shadow:0 1px 0 #464C53;
}

h3.categoryNews{
	right:0;
	top:-14px;
	text-align:right;
}

h3.categoryNewsR{
	left:0;
	top:-14px;
	text-align:left;
}

div.contentNews h3.categoryNews{
	right: -15px;
	top:-15px;
	text-align:right;
}

h3.categoryNews:after,
h3.categoryNewsR:after{
	position:absolute;
	content:'';
	display:block;
	width:7px;
	height:9px;
}

h3.categoryNews:after{
	top:10px;
	right:-7px;
	background:url(../images/angleG.png) no-repeat;
}

h3.categoryNewsR:after{
	top:10px;
	left:-7px;
	background:url(../images/angleGM.png) no-repeat;
}

h3.categoryNewsR2:after{
	top:890px;
	left:-7px;
	background:url(../images/angleGM.png) no-repeat;
}
h3.categoryNewsBL:after,
h3.categoryNewsBR:after{
	position:absolute;
	content:'';
	display:block;
	width:7px;
	height:9px;
}

h3.categoryNewsBL:after{
	top:10px;
	right:-7px;
	background:url(../images/angleB.png) no-repeat;
}

h3.categoryNewsBR:after{
	top:10px;
	left:-7px;
	background:url(../images/angleBM.png) no-repeat;
}

h3.categoryNews:before,
h3.categoryNewsR:before,h3.categoryNewsR2:before{
	position:absolute;
	content:'';
	display:block;
	width:99px;
	height:7px;
}

h3.categoryNews:before{
	left:0;
	bottom:-7px;
	background:url(../images/shadow.png) no-repeat;
}

h3.categoryNewsR:before{
	right:0;
	bottom:-7px;
	background:url(../images/shadowM.png) no-repeat;
}
h3.categoryNewsR2:before{
	right:0;
	bottom:-7px;
	background:url(../images/shadowM.png) no-repeat;
}
h3.categoryNews > .mainPoint{
	top:6px;
	right: -45px;
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	background:url(../images/mainPoint.png) no-repeat;
}

div.contentNews h3.categoryNews > .mainPoint{
	top:6px;
	right: -28px;
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	background:url(../images/mainPoint.png) no-repeat;
}

div[class*=content] div.newsLenta > .image100news{
	position:absolute;
	left:-7px;
}

div[class*=content] div.newsLentaR > .image100newsR{
	position:absolute;
	right:-7px;
}

div[class*=content] div.newsLenta > div.description{
	padding-right:20px;
}

div[class*=content] div.newsLentaR > div.descriptionL{
	padding-left: 20px;
	margin-right: 115px;
}



div[class*=content] div.newsLenta > div.description h3,
div[class*=content] div.newsLentaR > div.descriptionL h3{
	font: bold 14px Arial, Tahoma, sans-serif;
	margin-bottom:3px;
}

div[class*=content] div.newsLenta > div.description h3 a,
div[class*=content] div.newsLentaR > div.descriptionL h3 a{
	font: bold 18px Arial, Tahoma, sans-serif;
	color:#333;
}

div[class*=content] div.newsLenta > div.description span,
div[class*=content] div.newsLentaR > div.descriptionL span{
	font-family:Arial, Tahoma, sans-serif;
	color:#999;
}

div[class*=content] div.newsLenta > div.description p,
div[class*=content] div.newsLentaR > div.descriptionL p{
	font-family:Tahoma, sans-serif;
	color:#525860;
	margin-top:10px;
}

div.otherNewsLenta{
	margin-top:15px;
	font: 14px Tahoma, Verdana, sans-serif;
	border-bottom:1px solid #dadada;
	margin-bottom:30px;
}

div.otherNewsLenta > div{
	padding:0 15px;
	margin-bottom:15px;
	position:relative;
	min-height:45px;
}

div.otherNewsLenta > div > span.otherPoint{
	top:11px;
	right: -42px;
	position:absolute;
	display:block;
	background:url(../images/otherPoint.png) no-repeat;
	width:14px;
	height:13px;
}

div.otherNewsLenta > div .image30newsR,
div.otherNewsLenta > div .image30news{
	border:3px solid #fff;
	border-radius:3px;
	box-shadow:0 2px 5px #ccc;
	-webkit-box-shadow:0 2px 5px #ccc;
	-moz-box-shadow:0 2px 5px #ccc;
	-o-box-shadow:0 2px 5px #ccc;
}

div.otherNewsLenta > div .description{
	text-align:right;
	margin-right:50px;
}

div.otherNewsLenta > div .descriptionL{
	text-align:left;
	margin-left:50px;
}

div.otherNewsLenta > div .description a,
div.otherNewsLenta > div .descriptionL a{
	display:block;
	color:#525860;
	text-decoration:underline;
	margin-bottom:5px;
}

div.otherNewsLenta > div .description a:hover,
div.otherNewsLenta > div .descriptionL a:hover{
	text-decoration:none;
}

div.otherNewsLenta > div .description span,
div.otherNewsLenta > div .descriptionL span{
	color:#b1b1b1;
}

div.lineM{
	margin-top:15px;
	background:url(../images/mainLine.png) 667px 0 repeat-y;
}

div.contentNews{
	width:620px;
	float:left;
	padding:0 23px 15px 15px;
	position:relative;
	background-color:#fff;
    border-right: 2px solid #bbc;
}

/* ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ */

span.maindate{
	margin-top:5px;
	display:block;
}

span.maindate a{
	display:block;
	color:#999;
	font-size:11px;
}

div.fullstory > span.lineArticles{
	top: 45px;
	right:-13px;
	display:block;
	position:absolute;
	width:20px;
	height:30px;
	background:url(../images/article.png) no-repeat #fff;
}

div.fullstory h1.btl{
    font-family:Georgia, Arial, Tahoma, sans-serif;
    font-weight:normal;
	font-size:30px;
	color:#000;
	position:relative;
	padding-right:45px;
}

div.fullstory h1.btl+span.maindate{
    font-size:14px;
}

div.fullstory > div.dpad ul.aboutfullstory{
	position:relative;
	margin-top:10px;
	padding-top:5px;
	border-top:1px solid #eee;
	font-family:Tahoma, Arial, Verdana, sans-serif;
}

div.fullstory > div.dpad ul.aboutfullstory li{
	display:inline-block;
	padding:5px 10px 5px 0;
	color:#555;
	margin-right:10px;
}

div.fullstory > div.dpad ul.aboutfullstory li a{
	color:#555;
}

div.fullstory > div.dpad ul.aboutfullstory li.comments a:hover,
div.fullstory > div.dpad ul.aboutfullstory li.print a:hover{
	color:#3D7DCC;
}

div.socialNews{
	right:-7px;
	top:3px;
	position:absolute;
}

div.fullstory div.maincont{
    font-size:14px;
    font-family:Arial, Tahoma, sans-serif;
	line-height:20px;
	padding:15px 0 5px 0;
	min-height:220px;
}

div.fullstory div.maincont a{
	color:#3D7DCC;
	font-weight:bold;
}

div.fullstory div.maincont img{
	margin-right:20px;
	margin-bottom:10px;
    max-width:630px;
}

div.bannerNews728{
    margin-top:10px;
    margin-left:-15px;
    margin-bottom:10px;
    min-width:650px;
    overflow:hidden;
}

/* ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÂÃ‚Â Ãƒâ€˜Ã¢â‚¬â€ÃƒÂÃ‚Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÂÃ‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ */

div.bannersNews{
	width:300px;
    overflow:hidden;
	position:absolute;
	right:-325px;
    top: 370px!important;
    z-index:10;
}

div.banners{
	/*width:300px;
	overflow:hidden;
   */
    margin-left: -10px;}

div.banners > div,
div.bannersNews > div{

	min-height:50px;
	margin:0 auto 15px auto;
}

div.otherNews{
	position:relative;
	padding-bottom:30px;
    margin-bottom:10px;
	border-bottom:0px solid #eee;
}

div.otherNews > span.lineOther{
	top:-8px;
	right:-34px;
	display:block;
	position:absolute;
	width:20px;
	height:36px;
	background:url(../images/other.png)0 3px no-repeat #fff;
}

div.relatedTtl{
	margin:15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.relatedTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:140px;
}

div.otherNews > div.news{
	padding:15px 15px 5px 15px;
	font:12px Tahoma, Arial, sans-serif;
}

div.otherNews > div.news a{
	font-size:14px;
	color:#448ecb;
}

div.otherNews > div.news div.infoNews p{
	font-size:11px;
	color:#555;
	line-height:15px;
}

div.commTtl{
	margin:15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.commsTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:110px;
}

div.commsTtl{
	margin:15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.commTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:195px;
}

div.comments{
	margin-left:0;
	position:relative;
}

div.commBlock{
	padding-top:15px;
}

div.comments > span.lineComms{
	top:-8px;
	right:-45px;
	position:absolute;
	display:block;
	width:20px;
	height:30px;
	background:url(../images/commu.png) #fff;
}

div.comment{
	font-family:Tahoma, Arial, sans-serif;
	padding-bottom:15px;
	border-bottom:1px solid #eee;
	margin-bottom:15px;
}

div.comment .description ul{
	min-height:20px;
}

div.comment .description ul li{
	float:left;
	margin-right:10px;
}

div.comment .description ul li.user a{
	color:#525860;
}

div.comment .description ul li a{
	color:#78B1DE;
	text-decoration:underline;
}

div.comment .description ul li a:hover{
	text-decoration:none;
}

div.comment .description ul li.date{
	padding-top:1px;
	font-size:11px;
	color:#999;
}

div#addcform{
	position:relative;
}

div#addcform > span.lineComm{
	top:-8px;
	right:-33px;
	position:absolute;
	display:block;
	width:20px;
	height:30px;
	background:url(../images/comm.png) #fff;
}

div#addcform table{
	border-collapse:collapse;
}

div#addcform table td{
	padding:5px;
}

div#addcform table td.secCode{
	width:100px;
	padding-top:10px;
}

div#addcform table td.secCode a{
	display:block;
	font-size:11px;
	text-decoration:none;
	padding-top:5px;
	color:#3D7DCC;
}

div#addcform table td span.title{
	display:block;
	font-size:13px;
	padding:5px 0;
}

div#addcform table td input[type="text"]{
	width:150px;
	height:12px;
	padding:7px;
	border:1px solid #ccc;
}

div#addcform table td input:focus{
	border:1px solid #78B1DE;
}

div#addcform table td textarea{
	padding:10px;
}

div#addcform table td input#sec_code{
	width:70px;
	height:15px;
	margin-top:5px;
	margin-left:20px;
	font-weight:bold;
	color:#555;
}

div.fieldsubmit{
	margin:5px 0;
}

div.fieldsubmit button,
div.fieldsubmit input{
	border-radius:3px;
	color:#fff;
	background-color:#4fc777;
	padding:5px 15px;
	border:none;
	border-bottom:1px solid #3d975b;
}

div.fieldsubmit button:active,
div.fieldsubmit input:focus{
	border-top:1px solid #3d975b;
	border-bottom:none;
}

div.fieldsubmit button:hover,
div.fieldsubmit input:hover{
	cursor:pointer;
}


div.sidebar{
	padding-top:30px;
	margin-top:60px;
	width:320px;
	float:right;
	min-height:100px;
	position:relative;
	background-color:#fff;
	border-top:1px solid #e0e0e0;
   /* margin-top: -100px;*/
}

div.sidebar > h3.categoryNewsR{
	left:7px;
	top:-15px;
}

div.sidebar > h3.categoryNewsR2{
	left:7px;
	top:930px;
}


div.sidebar > div.after{
	font-family:Tahoma, Verdana, Arial, sans-serif;
	padding:0 15px 15px 15px;
}

div.sidebar > div .infoIntnews {
	text-decoration:underline;
	color:#448ecb;
	display:block;
	line-height:17px;
	font-size:14px;
}

div.sidebar > div > a:hover .infoIntnews{
	text-decoration:none;
}

div.sidebar > div .infoIntnews{
	/* font-size:14px; */
	/* line-height:15px; */
	/* color:#a0a9b6; */
}

div.basenavi{
	margin-top:15px;
	text-align:center;
}

div.navigation > span,
div.navigation > a{
	display:inline-block;
	padding:3px 5px 1px 5px;
	font-size:13px;
	text-decoration:none;
}

div.navigation > a{
	color:#448ecb;
}

div.navigation > a:hover{
	background-color:#eee;
	border-bottom:2px solid #eee;
}

div.navigation > span{
	font-weight:bold;
	color:#555;
	border-bottom:2px solid #e0e0e0;
}

div.nextprev{
	padding-top:5px;
}

div.nextprev span > span,
div.nextprev a{
	font-size:11px;
	padding:3px 5px;
	display:inline-block;
	text-decoration:none;
	text-transform:lowercase;
}

div.nextprev span > span{
	background-color:#eee;
	color:#777;
}

div.nextprev a{
	color:#fff;
	background-color:#448ecb;
	border-bottom:1px solid #2D65AA;
}


div.baseform > div.fieldsubmit{
	max-width:650px;
	padding:15px;
}

table.tableform{
	max-width:680px;
	border-collapse:collapse;
}

table.tableform textarea{
	padding:10px;
	width:300px;
	border:1px solid #ccc;
}

table.tableform textarea:focus{
	border:1px solid #c0c0c0;
}

table.tableform td{
	padding:15px;
	border-bottom:1px solid #eee;
}

table.tableform td.label{
	width:200px;
}

table.tableform td.inforeg{
	padding:15px;
	line-height:20px;
	background-color:#f5f5f5;
}

table.tableform td.inforeg a{
	color:#2D65AA;
	font-weight:bold;
}

table.tableform td.imageText a{
	padding:5px 0;
	text-decoration:none;
	font-size:11px;
	display:block;
	color:#2D65AA;
}

table.tableform td input[type="text"],
table.tableform td input[type="password"]{
	font-size:13px;
	border:1px solid #ccc;
	width:150px;
	height:13px;
	padding:7px;
	margin-right:10px;
}

table.tableform td input[type="text"]:focus,
table.tableform td input[type="password"]:focus{
	border:1px solid #e0e0e0;
	border-bottom:1px solid #ccc;
}

table.tableform td span.impot{
	color:#ff4141;
}

div.userProfile > span.lineUserInfo{
	top:15px;
	right:-28px;
	display:block;
	position:absolute;
	width:20px;
	height:30px;
	background:url(../images/userinfo.png) no-repeat #fff;
}

div#options{
	position:relative;
}

div#options > span.lineEditInfo{
	top:35px;
	right:-43px;
	display:block;
	position:absolute;
	width:20px;
	height:30px;
	background:url(../images/edit.png) no-repeat #fff;
}

div.ttlUserInfo > div.image50news + div{
	padding-top:7px;
}

div.ttlUserInfo > div.image50news + div h2{
	font-size:14px;
	color:#222;
	padding-bottom:2px;
}

div.ttlUserInfo > div.image50news + div h2 span{
	color:#777;
}

div.ttlUserInfo > div.image50news + div span.onOffLine{
	color:#999;
	font-size:11px;
}

div.ttlUserInfo > div.image50news + div h2 + a{
	font-size:11px;
	color:#3D7DCC;
}

div.ttlUserInfo{
	padding-left:15px;
	min-height:60px;
	border-bottom:2px solid #e0e0e0;
}

div.ttlUserInfo > div.img50news + div{
	padding-top:7px;
}

div.ttlUserInfo > div.img50news + div h2{
	font-size:14px;
	color:#222;
	padding-bottom:2px;
}

div.ttlUserInfo > div.img50news + div h2 span{
	color:#777;
}

div.ttlUserInfo > div.img50news + div span.onOffLine{
	color:#999;
	font-size:11px;
}

div.ttlUserInfo > div.img50news + div h2 + a{
	font-size:11px;
	color:#3D7DCC;
}

div.fullInfoProfile ul li{
	color:#444;
	padding:10px 15px;
	border-bottom:1px solid #eee;
}

div.fullInfoProfile ul li a{
	color:#3D7DCC;
}

div.fullInfoProfile ul li:last-child a{
	color:#3D7DCC;
}

div.fullInfoProfile ul li:last-child{
	border-bottom:2px solid #eee;
}

div.editTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:210px;
}

div.editTtl{
	margin:15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.fbTtl h3{
	color:#525860;
	padding:0 10px;
	background-color:#fff;
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	width:130px;
}

div.regTtl h3{
	text-align:center;
	width:300px;
}

div.fbTtl{
	margin:8px 0 15px 0;
	padding-left:15px;
	background:url(../images/line2x.png) 50% repeat-x;
}

div.footer{
	background-color:#393f44;
}

div.footer > div{
	font:11px Tahoma, Arial, Verdana, sans-serif;
	margin:0 auto;
	width: 900px;
	padding:20px 50px 10px 50px;
	background-color:#525860;
}

div.footer ul{
	float:left;
	width:150px;
}

div.footer ul li{
	margin-bottom:7px;
}

div.footer ul a{
	color:#ADBAC7;
	display:block;
}

div.footer p{
	margin-left:200px;
	color:#a2acb9;
}

div.footer p a{
	color:#fff;
}


a.btn {
  background: #4FC777;
  background-image: -webkit-linear-gradient(top, #4FC777, #42AF66);
  background-image: -moz-linear-gradient(top, #4FC777, #42AF66);
  background-image: -ms-linear-gradient(top, #4FC777, #42AF66);
  background-image: -o-linear-gradient(top, #4FC777, #42AF66);
  background-image: linear-gradient(to bottom, #4FC777, #42AF66);
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  text-shadow: 0px 1px 2px #525252;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

a.btn:hover {
  background: #525860;
  text-decoration: none;
}

div.center {text-align: center;}

.maincont iframe{width:100%;}
.content{width:100%;}
div.mr{float:left;width:44%;padding-left:25px;}
div.ml{width: 51%;float:left;}
div.ml > div{width:91%;}
@media(max-width:950px){
    h3.categoryNews > .mainPoint, div.otherNewsLenta > div > span.otherPoint{display: none !important;}
    div.content{background: none;}
}
.mobile-navigation{display:none;}

@media (max-width: 1200px){
.holiday{display:none;}
}
@media (max-width: 1010px){
div.mainNewsBlock{width:97%;}
div.mainNews{width:inherit;}
div.contextMain{float:none;margin:15px auto 0 auto;}
    div.wrapper{width:100%;}
    div.contentNews{width:62%;}
    div.sidebar{width:31%;}
    div.searchAuthBar input.search{width:64%;margin-right:0;}
    div.fullstory div.maincont img{width: 100%;}
    div.before_fullstory{width:100%;}
    div.social{float:right;margin-right:143px;}
    div.footer > div{width:100%;box-sizing:border-box;}
    div[class*=content] div.newsLenta, div[class*=content] div.newsLentaR{min-height:220px;}
    div.otherNewsLenta{min-height:200px}


/*--navigation--*/

.nav{display:none;}
div.wrapper{margin-top:40px;}
.mobile-navigation{display:block;position:fixed;top:0;width:100%;z-index:9;background: url(../images/bgNav.png) 0 100% repeat-x #fff;height:40px;}
.logo-mobile{float:left;margin:3px 0 0 7px;}
.mobile-menu{background: url(/uploads/mobile-menu.png)-48px -2px no-repeat;float:right;height:40px;width:40px;margin-right: 5px;cursor:pointer;transition:.5s;}
.mobile-categories{overflow-y:auto;overflow-x:none;position:fixed;right:-100%;top:40px;width:47%;height:100%;background:#fff;transition: .5s;border:2px solid #ccc}
.mobile-categories ul li a{display:block;width:100%;color:#444;line-height:46px;border-top: 1px solid #ddd;border-bottom:1px solid #bbb;padding-left:30px;font-weight:bold;font-size:15px;font-family:sans-serif;}
.mobile-categories ul{padding-bottom:50px;}
}
.open-button{margin-right:50%;background:url(/uploads/mobile-menu.png)-3px -2px no-repeat;transition:.5s;}
.open{right:0;transition:.5s;}
@media (max-width: 800px){

    div.contentNews, div.sidebar{width:97%;}
    div.sidebar{width:100%;margin-top:0;}
    div.searchAuthBar{height:55px;}
    div.searchAuthBar input.search{width:97%;}
    div.auth{display: none;}
    div.social{float:left;margin-top: 5px;}
    div.content > div{width:100%;}
    div.mr{padding-left:0;padding-right:10px;}
    div.contentNews{box-sizing:border-box;}
    div.otherNewsLenta > div .description{text-align:left;  margin-left: 70px;}
    div.image30newsR{float:left;}
    div[class*=content] div.newsLenta, div[class*=content] div.newsLentaR{min-height:130px;}
	h3.categoryNews, div[class*=content] div.newsLentaR > .image100newsR{right:inherit;}
    div[class*=content] div.newsLenta > .image100news, div[class*=content] div.newsLentaR > .image100newsR{position:relative;float:left;margin-left: 30px;}
	div[class*=content] div.newsLentaR > div.descriptionL{margin-left:135px;}
	div[class*=content] div.newsLenta > div.description{margin-left: 145px;}
	div[class*=content] h3[class*=categoryNews]{min-width: inherit;}
	div[class*=content] div.newsLentaR > div.descriptionL{margin-right:0;}


}
@media(max-width: 520px){
div.footer p{float:left;margin-left:0;}
div.socialNews{position:relative;}
#mce_19{width:97% !important;}

}
@media(max-width: 420px){
div.mainNews div.description{float:left;margin-left:0;}
}

.balance {width: 100%;border-collapse: collapse;}
.balance thead th{padding: 5px;border: 1px #eee solid;/* border-collapse: collapse; */}
.balance tbody td{ padding: 5px; border: 1px #eee solid; text-align: center}


aside.inline-suggest{
		width: 100%;
		background-color: #eee3;
		border: 1px solid #eee;
		margin: 5px 0;
		border-radius: 5px;
		padding-bottom: 5px;
    display: inline-block;
}
.suggest-header{
		padding: 10px;
		font-weight: bold;
		background-color: #eee;
		margin-bottom: 11px;
		}
.suggest-body{
		padding: 10px 15px 0;
}
.suggest-body a{color: #000;}
.suggest-body h3{font-size: 1em;margin-top: 0;margin-bottom: 5px;color: #000;line-height: 18px;}
 .suggest-body a:hover h3{color:#e83d41}
 aside.inline-suggest .suggest-body .suggest-text .desc{
		font-size: 0.8em;
		line-height: 18px;
}
.suggest-body:nth-child(n+3){
border-top: 1px solid #ddd;
}
.suggest-body:nth-child(n+3) h3{
font-size: 0.9em;
line-height: 16px
}
.suggest-body:nth-child(n+3) .suggest-image img{
width: 65px;
		height: 65px
}
.suggest-image{
		width: 35%;
		height: auto;
   	float: left;
}
.suggest-image img{
		width: 80px;
		height: 80px;
		object-fit:  cover;
}
.suggest-text {
		display: inline;
		width:60%;
		float: right;
		font-weight:  normal;
		line-height: 18px;
		color:  #000;
}
.clearfix{
  clear:both;
}
